package com.danding.yang800.Entity;

public class DistrictModel {
    private String name;
    private String zipcode;
    String region_id;

    public DistrictModel() {
        super();
    }

    public DistrictModel(String name, String zipcode, String region_id) {
        this.name = name;
        this.zipcode = zipcode;
        this.region_id = region_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getZipcode() {
        return zipcode;
    }

    public void setZipcode(String zipcode) {
        this.zipcode = zipcode;
    }

    public String getRegion_id() {
        return region_id;
    }

    public void setRegion_id(String region_id) {
        this.region_id = region_id;
    }

    @Override
    public String toString() {
        return "DistrictModel [name=" + name + ", zipcode=" + zipcode + "]";
    }

}
